[GE users] SGE installation on Altix 4700 query

Walid walid.shaari at gmail.com
Tue Oct 14 05:38:45 BST 2008


    [ The following text is in the "UTF-8" character set. ]
    [ Your display is set for the "ISO-8859-10" character set.  ]
    [ Some characters may be displayed incorrectly. ]

John,

it is SGI ProPack 6 for Linux, Build 600r2-0806300402 in the current Altix
4700, while the older one is
SGI ProPack 3SP6 for Linux, Build 306r14-0506181439

regards

Walid


2008/10/12 John Leidel <john.leidel at gmail.com>

> Walid, what SGI ProPack are you running?  The cpuset functionality will
> be tied to the ProPack release, not the SLES release.
>
> > I have installed it, however on SLES10U2 SP6r2 cpuset have different
> > flag options, and rpm package than the older Altix with RHEL3U4 SP3U6
> > as can be seen from the cpuset.log file under the spool dir :
>



More information about the gridengine-users mailing list